:root {
    --grey: #f5f5f5;
    --dark-grey: #9B9B9B;
    --blue: #2872B1;
    --red: #F6584C;
    --yellow: #FBBB21;
    --green: #0BA54C;
    --dark-red: #821A38;
    --dark-text: #595959;
    --light-text: #CACACA;
    --mobile: 768px;
    --tablet: 1023px;
    --desktop: 1215px;
    --widescreen: 1407px;
    --full-hd: 1408px;
    --transition-duration: 700ms;
    --ease-in-out: cubic-bezier(0.4, 0, 0.2, 1);
}

.border {
    border: 1px solid red;
}

.full-height {
    height: 100%;
}
.bg-white {
    background-color: #fff !important;
}
.bg-grey {
    background-color: var(--grey);
}
.bg-dark-grey {
    background-color: #F3EFEE !important;
}
.bg-dark-red {
    background-color: var(--dark-red);
}
.bg-blue {
    background-color: var(--blue);
}
.blue {
    color: var(--blue);
}
.red {
    color: var(--red) !important;
}
.dark-red {
    color: var(--dark-red) !important;
}
.yellow {
    color: var(--yellow);
}
.green {
    color: var(--green) !important;
}
.white {
    color: #fff;
}

.big-text {
    font-size: 6rem;
}

h1.title{
    font-size: 6rem !important;
    line-height: 1;
    text-shadow: #848484 1px 2px 5px;
}

h2,
.h2 {
    font-size: 2.5rem !important;
    font-weight: 700;
    line-height: 1.250;
}

p.subtitle {
    font-size: 1.5rem !important;
}
p {
    font-size: 1rem !important;
    line-height: 1.5rem;
}

ul {
    list-style: inside;
}

#section-1 strong{
    color: #fff;
}
.didascalia {
    font-size: 0.95rem !important;
}
.didascalia a {
    color: white;
    text-decoration: underline;
}
.didascalia a:hover {
    color: var(--blue);
}

#section-3 {
    background: url(https://www.bacciardipartners.it/src/uploads/sfondo-section3.jpg) no-repeat center center; background-size:cover;
}

.container-carosello{
    margin: auto;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 10px 15px lightgrey;
    height: 350px;
}
.container-carosello .slide {
    width: 100%;
    height: auto;
    position: absolute;
    transition: all 1s;
    top: 50%;
    transform: translateY(-50%);
} 
.container-carosello button {
    appearance: none;
    border: none;
    background: transparent;
    position: absolute;
}
.container-carosello #next {
    top: 50%;
    right: 0%;
    transform: translateY(-50%);
}
.container-carosello #prev {
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
}
.container-carosello button i {
    padding: 10px;
    font-size: 1.6rem;
    cursor: pointer;
    color: white;
}
.container-carosello button i:active {
    color: var(--yellow);
}
.container-carosello .carosello-card .descr-carosello {
    font-size: 0.8em;
    line-height: 1.4;
    margin-block: 0.75em;
    transition-delay: calc(var(--transition-duration) / 8);
    transition-property: opacity, transform;
    transition-duration: calc(var(--transition-duration) / 2);
    background-color: rgba(255,255,255,0.8);
    padding: 20px;
    font-weight: 700;
}
.container-carosello .carosello-card:hover .descr-carosello {
    transition-duration: var(--transition-duration);
    transition-delay: calc(var(--transition-duration) / 3);
}
.container-carosello .carosello-card:not(:hover) .descr-carosello {
    opacity: 0;
    transform: translateY(1em);
}
.container-carosello .carosello-card:not(:hover) .content {
    transform: translateY(calc(100% - 4.5em));
}
.container-carosello .carosello-card .content {
    z-index: 1;
    position: absolute;
    bottom: min(2.5em, 6vmin);
    left: min(3em, 8vmin);
    right: min(3em, 8vmin);
    text-align: left;
    transition: transform var(--transition-duration) var(--ease-in-out);
}
.container-carosello .carosello-card  .content > * {
    position: relative;
    will-change: transform;
}

#section-4 .columns-card .column {
    display: flex;
}
#section-4 .card {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
    max-width: 21.7rem;
    min-height: 390px;
}
#section-4 .card .media {
    display: flex;
    align-items: center;
}
#section-4 .card .card-code {
    color: var(--light-text);
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: end;
}
#section-4 .card .card-desc {
    color: var(--dark-text);
    font-size: 1.375rem;
    font-weight: 600;
}
#section-4 .card .card-button {
    color: var(--red);
    font-size: 1.125rem;
    font-weight: 700;
    position: absolute;
    bottom: 2rem;
}
#section-4 a.card-button:after {
    content: "";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 20px;
    margin-right: -100%;
    margin-left: 1px;
    border-top: 0.1875rem solid var(--red);
}   
#section-4 a.card-button.green:after {
    border-top: 0.1875rem solid var(--green);
}
#section-4 .show-more a{
    color: var(--red);
    font-size: 2.5rem;
    font-weight: 700;
}
#section-4 .show-more a:after {
    content: "";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 40px;
    margin-left: 15px;
    border-top: 0.25rem solid var(--red);
}     

#more-cards {
    display: none;
}

#tabs-sede ul {
    padding-left: 0px !important;
}
#tabs-sede ul li{
    width: 50%;
}
#tabs-sede ul li a {
    color: #FFF;
    font-size: 1.5rem;
    font-weight: 700;
}
#tabs-sede a {
    border-bottom-width: 2px;
}
#tabs-sede li.is-active a {
    border-bottom-color: #FFF;
    border-bottom-width: 5px;   
}
#tabs-sede a:hover {
    border-bottom-color: var(--red);
    border-bottom-width: 4px;
}
.tabs-sede-content {
    border-radius: 1.25rem;
    background: radial-gradient(100.00% 100.00% at 50.00% 0%, #FFF 41.15%, #D9EDFF 100%);
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
}
.col-sede {
    font-weight: 700;
    color: var(--blue);
    font-size: 1.125rem;
}
.col-sede .citta {
    font-size: 2rem;
}

#section-6 {
    background: url(https://www.bacciardistudiolegale.it/src/uploads/sfondo-section-6.jpg) no-repeat center center; background-size:cover;;
}
#section-6 .email {
    font-size: 2rem;
    font-weight: 700;
}
#section-6 .email a{
    color: var(--green);
}
#section-6 .columns-card .column{
    max-width: 450px;
}
/*#section-6 .columns-card .column:nth-child(2) {
    margin-left: 3.75rem;
}
#section-6 .columns-card .column:nth-child(3) {
    margin-left: 7.5rem;
}
#section-6 .columns-card .column:nth-child(4) {
    margin-left: 11.25rem;
}*/
#section-6 .card {
    border-radius: 20px;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
}
#section-6 .media-left {
    align-self: center;
}
#section-6 .card-title {
    color: var(--dark-text);
    font-weight: 700;
    text-transform: uppercase;
}

#section-7 strong {
    color: var(--red);
}
details {
    border: 2px solid #F6584C;
    padding: 20px;
    background: #fff;
}
details + details {
    margin-top: 20px;
}
details[open] {
    padding-bottom: 20px;
}
details p {
    padding-top: 10px;
}
summary{
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--dark-text);
    cursor: pointer;
    position: relative;
}
summary::marker {
    content: none;
}
summary::before,
summary::after {
    content: '';
}
summary::after {
    border: solid var(--dark-text);
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 6px;
    position: absolute;
    top: calc(50% - 9px);
    right: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
[open] summary::after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
summary h3 {
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--dark-text);
    margin: 0;
}

#card-crescita {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
}
#tabs-crescita ul {
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding-left: 0 !important;
}
#tabs-crescita ul li {
    width: 50%;
}
#tabs-crescita ul li a {
    color: var(--light-text);
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom-width: 2px;
}
#tabs-crescita ul li.is-active a {
    color: var(--red);
    border-bottom-color: #CACACA;
    border-bottom-width: 5px; 
}
#tabs-crescita a:hover {
    border-bottom-color: var(--red);
    border-bottom-width: 4px;
}
#card-crescita .column-numeri figure {
    margin-left: 0 !important;
    width: 100%;
    max-width: 64px;
}
#card-crescita .column-scala figure {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
#legalTaxText,
#financeText {
    color: var(--red);
    font-size: 1.75rem !important;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

#section-8 {
    background-color: var(--grey);
}
#section-8 span.title {
    font-size: 2.5rem;
    margin-top: 60px;
}

#modale-offerte-lavoro .modale-card{
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
    width: 90%;
    border-radius: 1.25rem;
}
#modale-offerte-lavoro .modale-card-head {
    justify-content: end;
    border-bottom: none;
    background-color: #fff;
    padding-bottom: 0;
}
#modale-offerte-lavoro .column-modale-dati {
    padding: 0 2.5rem 2.5rem 2.5rem;
}
#modale-offerte-lavoro .column-codice,
#modale-offerte-lavoro .column-citta,
#modale-offerte-lavoro .column-modo {
    color: var(--light-text);
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
}
#modale-offerte-lavoro .column-titolo p.subtitle {
    font-size: 1.125rem !important;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--light-text);
    margin: 0 0 0.5rem 0 !important;
}
#modale-offerte-lavoro .column-titolo {
    font-size: 1.375rem;
    font-weight: 600;
    color: var(--dark-text);
}
#modale-offerte-lavoro .column-mail {
    font-size: 1.125rem;
    font-weight: 400;
}
#modale-offerte-lavoro .column-mail a {
    font-weight: 700;
    color: var(--red);
}
#modale-offerte-lavoro p.title {
    margin-top: 1.5rem;
    margin-bottom: 0rem;
}
#modale-offerte-lavoro .column-desc h4 {
    font-size: 1.125rem !important;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--light-text);
    margin: 0 0 0.5rem 0 !important;
}
#modale-offerte-lavoro .column-desc h4:not(:first-child) {
    margin: 2.5rem 0 0.5rem 0 !important;
}
#modale-offerte-lavoro .column-desc p {
    font-size: 1rem !important;
    line-height: 1.125rem !important;
}
#codice,
#modalita, 
#sede {
    color: var(--blue);
}
#titolo-job {
    color: var(--yellow) !important;
}
#titolo-ess {
    color: var(--red) !important;
}
#titolo-pref {
    color: var(--dark-red) !important;
}
#titolo-org {
    color: var(--green) !important;
}



form .mod input {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
    height: 75px;
    flex-shrink: 0;
    padding-left: 20px;
    width: 100%;
}
form .mod textarea {
    height: 170px;
    background: #FFF;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
    flex-shrink: 0;
    border-radius: 20px;
    padding-left: 20px;
    padding-top: 30px;
    width: 100%;
}
form .col-dx p {
    float: right;
}
form .wpcf7-submit {
    padding: 10px 25px;
    border-radius: 15px;
    background: var(--yellow);
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}

.embed-container { 
    position: relative; 
    /*padding-bottom: 56.25%;*/
    overflow: hidden;
    width: 90%;
    min-height: 315px;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.boxed {
    background: rgba(255,255,255,0.85);
    padding: 2rem;
}

.wpforms-field input:last-child,
.wpforms-field textarea{
    border-radius: 20px !important;
    background: #FFF;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25) !important;
    height: 66px !important;
}

.wpforms-field textarea {
    height: 175px !important;
}

.wpforms-submit-container button {
    float: right !important;
    border-radius: 15px !important;
    background: #FBBB21 !important;
    box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25) !important;
    height: 50px !important;
    text-transform: uppercase !important;
    width: 120px !important;
    font-weight: bold !important;
}

.footer {
    background-color: #ededed;
    color: #9d9c9c;
    font-family: "Source Sans Pro", sans-serif; }

footer p,
footer a,
footer li {
    font-size: 16px !important;
}

.footer__content {
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex; }
        @media screen and (max-width: 769px) {
          .footer__content {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
            -moz-box-orient: vertical;
            -moz-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            text-align: center; } }
        .footer__content::after {
          content: ""; }
      
      .footer__box {
        margin-right: 100px; }
        @media screen and (max-width: 1100px) {
          .footer__box {
            margin-right: 5%; } }
        .footer__box:last-child {
          border-top: 5px solid #8a1a3e;
          -webkit-box-flex: 2;
          -webkit-flex: 2 1 auto;
          -moz-box-flex: 2;
          -ms-flex: 2 1 auto;
          flex: 2 1 auto;
          margin-right: 0; }

          .footer-widget {
            padding: 15px 0; }
            .footer-widget a {
              color: inherit;
              text-decoration: none; }
            .footer-widget p,
            .footer-widget ul {
              line-height: 1.4;
              margin: 0; }
            .footer-widget--contattaci a {
              border-bottom: 1px solid currentColor;
              color: #8a1a3e; }
              .footer-widget--contattaci a:hover {
                border-bottom-width: 2px; }
          
        .footer-widget__title {
            font-size: 18px;
            margin: 0 0 15px; 
            font-weight: bold;
            line-height: 1.8;
        }
          
          .footer-widget__social {
            list-style: none;
            margin: 0;
            padding: 0;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            font-size: 22px; }
            .footer-widget__social li + li {
              margin-left: 15px; }
            .footer-widget__social a[href*="facebook"]:hover {
              color: #3b5998; }
            .footer-widget__social a[href*="facebook"] i {
              display: inline-block;
              font: normal normal normal 14px/1 FontAwesome;
              font-size: inherit;
              text-rendering: auto;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale; }
              .footer-widget__social a[href*="facebook"] i::before {
                content: "ï‚š"; }
            .footer-widget__social a[href*="twitter"]:hover {
              color: #00b6f1; }
            .footer-widget__social a[href*="twitter"] i {
              display: inline-block;
              font: normal normal normal 14px/1 FontAwesome;
              font-size: inherit;
              text-rendering: auto;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale; }
            .footer-widget__social a[href*="youtube"]:hover {
              color: #b31217; }
            .footer-widget__social a[href*="youtube"] i {
              display: inline-block;
              font: normal normal normal 14px/1 FontAwesome;
              font-size: inherit;
              text-rendering: auto;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale; }
            .footer-widget__social a[href*="linkedin"]:hover {
              color: #007bb6; }
            .footer-widget__social a[href*="linkedin"] i {
              display: inline-block;
              font: normal normal normal 14px/1 FontAwesome;
              font-size: inherit;
              text-rendering: auto;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale; }
              
            @media screen and (max-width: 768px) {
              .footer-widget__social {
                display: -webkit-box;
                display: -webkit-flex;
                display: -moz-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-pack: center;
                -webkit-justify-content: center;
                -moz-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center; } }
          
          .footer-widget__menu {
            list-style: none;
            margin: 0;
            padding: 0; }
            .footer-widget__menu a:hover {
              text-decoration: underline; }

              .social__header {
                -webkit-box-flex: 1;
                -webkit-flex: 1;
                -moz-box-flex: 1;
                -ms-flex: 1;
                flex: 1;
                text-align: right; }
              
              .social__header a {
                color: #9d9c9c; }
              
              .social__header .footer-widget__social {
                float: right; }

                form .wpcf7-submit {
                    float: right;
                }

summary::-webkit-details-marker {
    display: none !important;
}

.float-r {
    text-align:right !important;
}


@media screen and (max-width: 768px)  {

    .embed-container {
        width: 100%;
        min-height: 200px !important;
    }

    #tabs-crescita ul li a {
        font-size: 1rem !important;
        padding: 0 !important;
    }

    p:not(.card-title) {
        text-align: left !important;
    }

    p.float-r {
        text-align: right !important;
    }

    .section {
        padding: 1rem 1.5rem;
    }
    
    h1.title {
        font-size: 5rem !important;
    }

    h2 {
        font-size: 2rem !important;
        text-align: left;
    }

    h3 {
        font-size: 1.250rem !important;
    }
    
    #section-8 {
        background: var(--grey) left 80px top 300px no-repeat, var(--grey);
    }

    #section-8 h3 {
        text-align: left !important;
    }

    .tabs a {
        padding: 0;
    }

    #section-3 .py-6{
        padding-top: 0 !important;
    }
    #section-3 h2 {
        padding-left: 0 !important;
    }
    #section-3 .column.pl-6 {
        padding-left: 0.75rem !important;
    }
    #section-4 .show-more {
        margin-top: .75rem !important;
        margin-bottom: .75rem !important;
    }
    #section-4 .show-more a {
        font-size: 2rem;
    }
    #section-4 .card .card-button {
        color: var(--dark-red);
    }
    #section-4 a.card-button::after {
        border-top: 0.1875rem solid var(--dark-red);
    }

    .didascalia {
        font-size: 0.95rem !important;
    }
    .didascalia a {
        color: white !important;
        text-decoration: underline !important;
    }

    #section-4 .columns-card .column {
        justify-content: center;
    }

    #section-3 .carosello-card:not(:hover) .descr-carosello {
        opacity: 1;
    }

    .container-carosello {
        height: 200px;
    }

    #section-5 .container-carosello {
        height: 150px;
    }

    .big-text {
        font-size: 3rem !important;
    }

    .jobs-title {
        text-align: center;
        font-family: Source Sans Pro;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 116.7%;
    }

    .email {
        margin-top: -30px !important;
    }

    #card-crescita .card-content .content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #section-form {
        padding: 1rem 1.5rem 5rem 1.5rem;
    }

    #section-form p:not(.float-r) {
        text-align: center !important;
    }

    .wpforms-field input:last-child, 
    .wpforms-field textarea {
        box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.25) !important;
    }

    form {
        height: 920px;
    }

    form .wpcf7-submit {
        float: right;
    }

    .footer {
        background-color: #ededed;
        color: #9d9c9c;
        margin-top: 0px;
      }

      .footer h3,
      .footer p,
      .footer a {
        text-align: center;
      }
      
      .footer__content::after {
        content: "";
      }
      .footer__content {
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
        width: 100%;
      }

      .footer-widget__social {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
      }
      
      .footer__box {
        margin-right: 5%;
      }
      
      .footer-widget {
        padding: 15px 0;
      }
      
      .footer-widget__title {
        font-size: 18px;
        margin: 0 0 15px;
        line-height: 1.8 !important;
        font-weight: 700;
      }
      
      .footer-widget p, .footer-widget ul {
        line-height: 1.4;
        margin: 0;
        font-size: 16px !important;
      }
      
      .footer-widget--contattaci a {
        border-bottom: 1px solid currentColor !important;
        color: #8a1a3e !important;
      }
      .footer-widget a {
        text-decoration: none;
      }
      
      .footer-widget__menu {
        list-style: none;
        margin: 0;
        padding: 0;
      }
      
      .footer__box:last-child {
        border-top: 5px solid #8a1a3e;
        -webkit-box-flex: 2;
        -webkit-flex: 2 1 auto;
        -moz-box-flex: 2;
        -ms-flex: 2 1 auto;
        flex: 2 1 auto;
        margin-right: 0;
      }

      .footer-widget--contattaci p{
        text-align: center !important;
      }

      .float-r {
        text-align:right !important;
        }
    
   
}

@media (min-width: 769px) and (max-width: 1023px){
    h1.title {
        font-size: 3.5rem !important;
    }

    .embed-container {
        min-height: 300px;
        width: 100%;
    }

    #section-4 .card {
        max-width: 100%;
    }

    #section-5 .big-text {
        font-size: 5rem;
    }
    #section-5 .container-carosello {
        height: 240px;
    }

    #tabs-crescita ul li a {
        font-size: 1rem;
    }
    #card-crescita .content {
        padding-left: 0;
        padding-right: 0;
    }

    #section-8 .big-text {
        font-size: 5rem;
    }
} 

@media screen and (max-width: 1023px)  {
    #section-6 .columns-card .is-offset-1,
    #section-6 .columns-card .is-offset-2,
    #section-6 .columns-card .is-offset-3 {
        margin-left: 0 !important;
    }

    #section-4 .columns-card .card-content .icon-text.mr-6 {
        margin-bottom: 1rem;
    }

    #section-4 .card .card-button {
        bottom: 1rem;
    }
    
}

@media (min-width: 1024px) and (max-width: 1410px){
    h1.title {
        font-size: 5rem !important;
    }
} 



/*
@media screen and (min-width: 1280px) {
  .my-element {
    background: orange;
  }
}
*/